﻿################################################################################
# Данный GITIGNORE-файл был автоматически создан Microsoft(R) Visual Studio.
################################################################################

/ExpressRestAPI/.vs/ExpressRestAPI
